<?php

/**
 * Subclass for performing query and update operations on the 'DEPARTAMENTO' table.
 *
 * 
 *
 * @package lib.model
 */ 
class DepartamentoPeer extends BaseDepartamentoPeer
{
    public static function getCodDepto($destino) {
		$nom = explode('-', $destino);
                
		$c = new Criteria();
		$c->add(DepartamentoPeer::DESCRIPCION, $nom[1]);

		$depto = DepartamentoPeer::doSelectOne($c);
                  ;
		if($depto)
			return $depto->getIdDepto();
		else
			return '18';
	}

         public static function getDescDepto($destino){

            $nom = explode('-', $destino);

		$c = new Criteria();
		$c->add(DepartamentoPeer::ID_DEPTO, $nom[1]);

		$depto = DepartamentoPeer::doSelectOne($c);

		if($depto)
			return $depto->getDescripcion();
		else
			return '';


        }
}
